
QGIS Application - Feature request #3362

fTools: different defaults for latlong and metric SRS

2010-12-22 02:29 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee: cfarmer -

Category: Processing/QGIS

Pull Request or Patch supplied: Resolution:

Easy fix?: Copied to github as #: 13422

Description

Currently, the default values for several options in fTools (e.g. random and regular points) is suitable for latlong (e.g. 4326) but not for

metric SRS.

It would be good to have different defaults for the different SRS.

Associated revisions

Revision 95bcf01d - 2011-03-05 04:46 PM - Borys Jurgiel

fix #3362

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@15340 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 2712098f - 2011-03-05 04:46 PM - Borys Jurgiel

fix #3362

git-svn-id: http://svn.osgeo.org/qgis/trunk@15340 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2011-12-16 01:50 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-15 10:10 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-10-06 02:35 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2013-10-01 03:11 AM - Borys Jurgiel

- Status changed from Open to Closed

Fixed in changeset commit:"2712098f56d685c1ba6033802d1314b8e333f6d2".

#5 - 2017-05-01 01:23 AM - Giovanni Manghi

The "ftools" category is being removed from the tracker, changing the category of this ticket to "Processing/QGIS" to not leave the category orphaned.
